MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022WebSolarLogServicespublic2013-05-29 21:572013-07-11 09:59
Reporterwimlem 
Assigned Tomdiphoorn 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000022: linking twitter isn't working correctly
DescriptionWhen I want to link WSL with twitter, I follow the link under "attach to my twitter". After filling in my credentials it want's to go back to my WSL site, but instead it shows an URL; http://localhost/websolarlog/admin/admin-server.php?s=attachTwitter&refURL=http://WEBSITE/websolarlog/admin/. [^]

Going back to the social page, twitter isn't linked. clicking again on "attach to my twitter" will result in link to twitter. It is attached now and working.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000105)
mdiphoorn (administrator)
2013-06-21 22:23
edited on: 2013-06-21 22:25

In the general setup you can enter an url. Probably localhost is filled in there. Can you check that?

Also we fixed the detaching and upgraded some libraries. So please verify if this still is a bug in the latest trunk!

(0000108)
wimlem (reporter)
2013-06-25 13:31

Works great now!
(0000113)
mfrijmann (administrator)
2013-07-11 09:59

Reported send me a email that this issue is resolved.

- Issue History
Date Modified Username Field Change
2013-05-29 21:57 wimlem New Issue
2013-06-21 12:15 Changeset attached => SourceForge trunk r1038
2013-06-21 22:23 mdiphoorn Note Added: 0000105
2013-06-21 22:24 mdiphoorn Assigned To => mdiphoorn
2013-06-21 22:24 mdiphoorn Status new => feedback
2013-06-21 22:24 mdiphoorn Note Edited: 0000105 View Revisions
2013-06-21 22:25 mdiphoorn Note Edited: 0000105 View Revisions
2013-06-21 22:27 mdiphoorn Product Version => Release 1.0.0
2013-06-21 22:27 mdiphoorn Fixed in Version => Release 1.1.0
2013-06-21 22:27 mdiphoorn Target Version => Release 1.1.0
2013-06-25 13:31 wimlem Note Added: 0000108
2013-06-25 13:31 wimlem Status feedback => assigned
2013-07-11 09:59 mfrijmann Note Added: 0000113
2013-07-11 09:59 mfrijmann Status assigned => resolved
2013-07-11 09:59 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker